package info.bukova.isspst.services;


public class LazyLoadException extends RuntimeException {

	private static final long serialVersionUID = -2251676786418660140L;
	
	public LazyLoadException(Throwable cause) {
		super(cause);
	}

}
